<!DOCTYPE html>
<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <title>title</title>
    </head>

    <body>
        <form class="">
        <div class="col-sm-12" align="center">
        <h1> 予約ページ </h1>
        </div>
            <form  action="" method="post" class="col-sm-11" align="center">
                
                 <p><label>日付：<br><input type="date" name="date" placeholder="指定なし"></label></p>  
            <p><label>時間：<br><input type="time" name="date" placeholder="指定なし"></label>
            <p><label>人数：<br><input type="text" name="date" placeholder="指定なし"></label></p>
	<p><input type="submit" value="予約情報の入力">
        
        </form>
          
            <div class="col-sm-11" align="center">
              <h1><b>予約者情報</b></h1>
        </div>
            
            <div class="col-sm-11" align="center">
              <label><b>来店者氏名</b></label>
              <input type="text" name="">
        </div>
             <div class="col-sm-11" align="center">
              <label><b>ふりがな</b></label>
              <input type="text" name="">
        </div>
        
          <div class="col-sm-11" align="center">
              <label><b>メールアドレス</b></label>
              <input type="address" name="">
        </div>
         
        <div class="col-sm-11" align="center">
            <label><b>電話番号</b></label>
            <input type="number" name="">
        </div>
        
        <div class="col-sm-11" align="center">
            <label><b>要望・相談事項</b></label>
        <input type="text" name="" placeholder="ご要望・相談事項があればご記入ください。(500文字まで)">
        </div>
            
            <div class="col-sm-11" align="center">
              <h6><b>予約をキャンセルする場合は、以下のキャンセル規定を適用させていただきます。<br>
                  ご予約のキャンセルは前日までとなります<br>
                  【キャンセル料】<br>
                    100%<br>
                  【備考】<br>
                  キャンセルや人数変更などは前日までにお願い致します。<br>
                  ご予約日当日の変更等はお料理代として100%頂戴致します。</b></h6>
        </div>
        
         <div class="col-sm-11" align="center">
            <input type="submit" value="規約に同意の上、予約を確認する">
        </div>
        <div class="col-sm-6" align="center">
        <p><a href="#" onClick="history.back(); return false;">戻る</a></p>
    </div>
    
        </form>
        
         </body>

</html>